{{page-title "Outils"}}
<div class="page">
  <header class="page-header">
    <h1 class="page-title">Outils</h1>
    <div class="page-actions">
    </div>
  </header>

  <main class="page-body">

  </main>

</div>